This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 433542 - L10n: s-c-nfs in Transifex, add 'transif' user to module's FAS group
L10n: s-c-nfs in Transifex, add 'transif' user to module's FAS group
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-nfs (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2008-02-19 17:00 EST by Dimitris Glezos
Modified: 2008-06-19 13:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-20 03:40:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2008-02-19 17:00:08 EST
## Description of problem:

In order for s-c-nfs to receive translations from the Fedora Localization
Project members, the user 'transif' needs to be added to the module's FAS group.
This user will be used for pushing translations to your repo from Transifex.

For more information, please refer to
http://fedoraproject.org/wiki/L10N/FAQ#add-transifex

Your module's page in Transifex:
https://translate.fedoraproject.org/submit/module/system-config-nfs
Comment 1 Nils Philippsen 2008-02-20 03:40:18 EST
Done.

Note that you can just request the group membership for this user in the group
admin interface for a particular group. The group admin should then get an email
and sponsor the user.

Note You need to log in before you can comment on or make changes to this bug.